webxdos.txt...

- AV AC AU C I A
发布: 2004-02-03
修订: 2022-04-29

Web Crossing versions 4.x and 5.x have a denial of service vulnerability. When an HTTP POST request is made to the built-in server, if the 'Content-Length' header supplied with the request is an extremely large or negative number, the server will encounter a set of instructions which lead to an integer-divide-by-zero problem, immediately crashing the server and denying any further service.

0%
当前有1条漏洞利用/PoC
当前有0条受影响产品信息